Yazılım

Windows 8/8.1/10 üzerine Net Framework 3.5 Kurmak

Bildiğiniz üzere Windows 8 ve daha sonrası için Microsoft, Net Framework 4.5’u otomatik olarak kullanımınıza sunuyor.Fakat bu yenilikle birlikte Windows 8 ve sonrası sürümler için Net Framework 4.5 öncesi sürümlerin desteğini kesmiş bulunmakta. Ancak hala bazı programlar sadece Net Framework 3.5/2.0 ortamlarında çalıştığından bu kurulumu yapmanın bir yoluna ihtiyacınız var. ( Örnek vermek gerekirse; SAP […]